from django.db import models
from . import CustomUser
import uuid

class DeviceToken(models.Model):
    user = models.ForeignKey(CustomUser, on_delete=models.CASCADE)
    value = models.TextField()

    def __str__(self):
        return f"{self.value}"
